
/* "View" */
"EB6-22-L7N.label"        = "View";
"EB6-22-L7N.paletteLabel" = "View";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Show Tags";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Show Audio Properties";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Show File Info";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Show Find Panel";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Add/Remove";
"xeE-7n-LMQ.paletteLabel" = "Add/Remove";

"2661.ibShadowedToolTips[0]" = "Add Files";
"2661.ibShadowedToolTips[1]" = "Remove Files";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Rename Files";
"8mE-WS-pQt.paletteLabel" 		= "Rename Files";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Rename Files";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Compose Tag";
"kEt-li-Bwy.paletteLabel" 		= "Compose Tag";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Compose Tag";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Derive Tags";
"apj-2V-PS7.paletteLabel" 		= "Derive Tags";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Derive Tags";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Number Tracks";
"Svi-hI-oKf.paletteLabel" 		= "Number Tracks";
"SAc-Np-op9.ibShadowedToolTip" 	= "Number Tracks";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Swap Tags";
"k19-OB-ecE.paletteLabel" 		= "Swap Tags";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Swap Tags";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Refresh Tags";
"Ff1-pP-xzd.paletteLabel" 		= "Refresh Tags";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Refresh Tags";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Remove Tags";
"Lc7-nC-XhB.paletteLabel" 		= "Remove Tags";
"2694.ibShadowedToolTip" 		= "Remove Tags";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Find Tags";
"8eO-EI-agi.paletteLabel" 		= "Find Tags";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Find Tags";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Find Artwork";
"fuz-ep-u0R.paletteLabel" 		= "Find Artwork";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Find Artwork";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Create Directories";
"A8X-y9-tE1.paletteLabel" 		= "Create Directories";
"H5q-yW-41T.ibShadowedToolTip" 	= "Create Directories";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Move Files";
"jOf-B4-sLU.paletteLabel" 		= "Move Files";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Move files";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Import Tags";
"dSU-zT-jys.paletteLabel" 		= "Import Tags";
"890-iv-OAH.ibShadowedToolTip" 	= "Import Tags";

/* "Export" */
"KFw-VO-Qrn.label"        		= "Export";
"KFw-VO-Qrn.paletteLabel"		= "Export";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Export";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Add to Library";
"D92-qG-FXJ.paletteLabel" 		= "Add to Library";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Add to Library";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Find & Replace";
"CYs-ba-4b8.paletteLabel" 		= "Find & Replace";
"JnF-88-BN3.ibShadowedToolTip" 	= "Find & Replace";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Quick Look";
"hj7-h2-yMb.paletteLabel" 		= "Quick Look";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Quick Look";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Preferences";
"mHL-3E-RL8.paletteLabel" 		= "Preferences";
"2671.ibShadowedToolTip" 		= "Preferences";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Filter";
"WVg-bd-dwC.paletteLabel" 		= "Filter";
"vtl-Lk-C1b.placeholderString" 	= "Filter";
